/* ====================
    INTERMEDIATE: Menu
   ==================== */

@media only screen and (min-width: 480px) {

	.section, #footer { padding: 45px 0px; }
	
	#header-container h6 { font-size: 22px; }
	
	h1#ew-logo { top: -12px; }
	h1#ew-logo a {
		width: 90px;
		height: 89px;
		background-size: 90px 89px;
	}
	
	ul#mobile-nav { margin-left: 105px; }
	ul#mobile-nav li.nav-menu a {
		background: url('../_images/nav_icon_menu.jpg') left 9px no-repeat;
	}
	
	ul#mobile-prod-nav li.current-tab {
		font-size: 19px;
		margin-top: 0px;
	}
	
	#page-title h3 { font-size: 26px; }
	
	.fullmedia-section, .fullmedia-section .mediawrapper {
		min-height: 450px;
	}
	
	#footer { border-top: none; }
	#footer h3 { font-size: 21px; }
	#footer .footer-column { float: left; }
	
	
	#footer #footer-left {
		clear: none;
		width: 45%;
		margin-right: 5%;
	}
	#footer #footer-middle { margin-top: 0px; padding-top: 0px; }
	#footer #footer-right { float: none; clear: both; }
	
	@media
	only screen and (-webkit-min-device-pixel-ratio: 2),
	only screen and (min--moz-device-pixel-ratio: 2),
	only screen and (-o-min-device-pixel-ratio: 2/1),
	only screen and (min-device-pixel-ratio: 2),
	only screen and (min-resolution: 192dpi),
	only screen and (min-resolution: 2dppx) {
		h1#ew-logo a {
			background-size: 90px 89px;
		}
		
		ul#mobile-nav li.nav-menu a {
			background: url('../_images/nav_icon_menu@2x.jpg') left 9px no-repeat;
			background-size: 27px 26px;
		}
	}
}